<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">6_65019_M</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2019-10-04 09:48:07</property>
  <property name="sku" type="text">6_65019_M</property>
  <property name="Kategorie 1" type="text">KWA_100152517</property>
 </properties>
 <sequence3d vangles="1" hangles="12">
  <scales>
   <scale cols="4" height="2372" tile_height="791" value="100.0" tile_width="874" rows="3" width="3493"/>
   <scale cols="2" height="1186" tile_height="593" value="50.0" tile_width="873" rows="2" width="1746"/>
   <scale cols="1" height="695" tile_height="695" value="29.3" tile_width="1024" rows="1" width="1024"/>
   <scale cols="1" height="521" tile_height="521" value="22.0" tile_width="768" rows="1" width="768"/>
   <scale cols="1" height="347" tile_height="347" value="14.7" tile_width="512" rows="1" width="512"/>
   <scale cols="1" height="173" tile_height="173" value="7.3" tile_width="256" rows="1" width="256"/>
   <scale cols="1" height="86" tile_height="86" value="3.7" tile_width="128" rows="1" width="128"/>
  </scales>
  <images maxWidth="3493" maxHeight="2372" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
